netcdf4_nf_interfaces::nf_inq_grps Interface Reference

## Public Member Functions

integer function | nf_inq_grps (ncid, numgrps, ncids)

## Detailed Description

Definition at line 81 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_grps()

integer function netcdf4_nf_interfaces::nf_inq_grps::nf_inq_grps | ( | integer, intent(in) | ncid,
|  | integer, intent(out) | numgrps,
|  | integer, dimension(*), intent(inout) | ncids
| ) |  |

Definition at line 82 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.